Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 62297 - homepage for nx-x11 is incorrect
Summary: homepage for nx-x11 is incorrect
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All All
: Lowest normal (vote)
Assignee: Stuart Herbert (RETIRED)
URL: http://packages.gentoo.org/ebuilds/?n...
Whiteboard:
Keywords:
Depends on:
Blocks: 63757
  Show dependency tree
 
Reported: 2004-08-30 14:49 UTC by Neil Katin
Modified: 2004-09-12 02:20 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Neil Katin 2004-08-30 14:49:14 UTC
The Homepage for nx-x11-1.4.0 is http://www.nomachine.com/developers/;
all the other nx packages use http://www.nomachine.com/.

The developers page is password protected and should not be used
as the homepage
Comment 1 Stuart Herbert (RETIRED) gentoo-dev 2004-08-30 14:58:41 UTC
It's a typo.  The page should be www.nomachine.com/developers.php.

Best regards,
Stu
Comment 2 Daniel Webert 2004-08-31 19:30:18 UTC
maybe another desc is more usefull ...

<snip>
Description: This is a sample skeleton ebuild file
</snap>
Comment 3 Stuart Herbert (RETIRED) gentoo-dev 2004-09-12 02:20:09 UTC
Fixed in CVS.